CREATE TABLE IF NOT EXISTS `antihak` (
  `id` int(11) NOT NULL,
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `brauser` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `session` (
  `id_user` int(5) NOT NULL,
  `code_sess` varchar(15) NOT NULL,
  `user_agent_sess` varchar(255) NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adres` varchar(1024) NOT NULL DEFAULT 'smiles',
  `name` varchar(250) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
--
-- Дамп данных таблицы `smiles`
--
INSERT INTO `smiles` (`id`, `adres`, `name`) VALUES
(1, 'smiles/1.gif', ':)'),
(2, 'smiles/2.gif', ':('),
(3, 'smiles/3.gif', ':o'),
(4, 'smiles/4.gif', ':p'),
(5, 'smiles/5.gif', ':D');

CREATE TABLE IF NOT EXISTS `superstatus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `in` int(11) NOT NULL,
  `out` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;
--
-- Дамп данных таблицы `superstatus`
--
INSERT INTO `superstatus` (`id`, `in`, `out`) VALUES
(1, 0, 0);

CREATE TABLE IF NOT EXISTS `ticket` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `title` varchar(25) NOT NULL,
  `text` varchar(8048) NOT NULL,
  `status` enum('new','read','close','user') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `ticket_answer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('user','admin') NOT NULL,
  `text` varchar(2048) NOT NULL,
  `ticket` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `users` (
  `id_user` int(5) NOT NULL AUTO_INCREMENT,
  `login_user` varchar(60) NOT NULL,
  `passwd_user` varchar(255) NOT NULL,
  `mail_user` varchar(255) NOT NULL,
  `prava` int(1) NOT NULL DEFAULT '1',
  `pol` varchar(1) NOT NULL,
  `ref` varchar(255)  NOT NULL DEFAULT 'not',
  `silver` int(11) NOT NULL,
  `ref_silver` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `almaz` int(11) NOT NULL,
  `vvod` int(11) NOT NULL,
  `vivod` int(11) NOT NULL,
  `1` int(11) NOT NULL DEFAULT '1',
  `2` int(11) NOT NULL,
  `3` int(11) NOT NULL,
  `4` int(11) NOT NULL,
  `5` int(11) NOT NULL,
  `6` int(11) NOT NULL,
  `dohod1` int(11) NOT NULL DEFAULT '5',
  `dohod2` int(11) NOT NULL DEFAULT '60',
  `dohod3` int(11) NOT NULL DEFAULT '350',
  `dohod4` int(11) NOT NULL DEFAULT '2000',
  `dohod5` int(11) NOT NULL DEFAULT '9000',
  `dohod6` int(11) NOT NULL DEFAULT '50000',
  `cena1` int(11) NOT NULL DEFAULT '100',
  `cena2` int(11) NOT NULL DEFAULT '1000',
  `cena3` int(11) NOT NULL DEFAULT '5000',
  `cena4` int(11) NOT NULL DEFAULT '25000',
  `cena5` int(11) NOT NULL DEFAULT '100000',
  `cena6` int(11) NOT NULL DEFAULT '500000',
  `time1` int(255) NOT NULL,
  `time2` int(255) NOT NULL,
  `time3` int(255) NOT NULL,
  `time4` int(255) NOT NULL,
  `time5` int(255) NOT NULL,
  `time6` int(255) NOT NULL,
  `status1` varchar(25) NOT NULL DEFAULT 'on',
  `status2` varchar(25) NOT NULL DEFAULT 'off',
  `status3` varchar(25) NOT NULL DEFAULT 'off',
  `status4` varchar(25) NOT NULL DEFAULT 'off',
  `status5` varchar(25) NOT NULL DEFAULT 'off',
  `status6` varchar(25) NOT NULL DEFAULT 'off',
  `fon` varchar(25) NOT NULL DEFAULT 'standart',
  `logotip` varchar(25) NOT NULL DEFAULT 'on',
  `ban` varchar(25) NOT NULL DEFAULT 'off',
  `blok` varchar(25) NOT NULL DEFAULT 'off',
  `bonstat` varchar(25) NOT NULL DEFAULT 'off',
  `bontime` int(255) NOT NULL,
  `avatar` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `wmr` decimal(12,0) NOT NULL,
  `online` varchar(10) DEFAULT NULL,
  `mesto` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa' AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `zadanija` (
  `id_user` int(5) NOT NULL AUTO_INCREMENT,
  `login_user` varchar(60) NOT NULL,
  `1` int(2) NOT NULL,
  `2_1` int(1) NOT NULL,
  `2_2` int(1) NOT NULL,
  `2_3` int(1) NOT NULL,
  `2_4` int(1) NOT NULL,
  `2_5` int(1) NOT NULL,
  `2_6` int(1) NOT NULL,
  `3` int(1) NOT NULL,
  `4` int(1) NOT NULL,
  `5` int(1) NOT NULL,
  `6` int(1) NOT NULL,
  `time1` int(255) NOT NULL,
  `time2` int(255) NOT NULL,
  `time3` int(255) NOT NULL,
  `time4` int(255) NOT NULL,
  `time5` int(255) NOT NULL,
  `time6` int(255) NOT NULL,
  `status1` varchar(25) NOT NULL DEFAULT 'off',
  `status2` varchar(25) NOT NULL DEFAULT 'off',
  `status3` varchar(25) NOT NULL DEFAULT 'off',
  `status4` varchar(25) NOT NULL DEFAULT 'off',
  `status5` varchar(25) NOT NULL DEFAULT 'off',
  `status6` varchar(25) NOT NULL DEFAULT 'off',
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;